Loading...
Searching...
No Matches
ASSA::SigHandlersList::CompSHL Struct Reference

`#include <SigHandlersList.h>`

## Public Member Functions

bool | operator() (const key_type c1_, const key_type c2_) const

## Detailed Description

Definition at line 71 of file SigHandlersList.h.

## Member Function Documentation

## operator()()

bool ASSA::SigHandlersList::CompSHL::operator() | ( | const key_type | c1_,
|  | const key_type | c2_ ) const

inline

Definition at line 72 of file SigHandlersList.h.

{
// This wouldn't fly on 64-bit machines, 'cause ptr size there is 8 bytes long
// return int(c1_) < int(c2_);
//
return (c1_ < c2_);
}

The documentation for this struct was generated from the following file:

- SigHandlersList.h